@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700,800,900&display=swap');

body,
input,
textarea,
.om-wpb .vc_custom_heading-additional,
.om-wpb .vc_call_to_action h4.wpb_heading,
.om-agenda-tabs .om-agenda-day-date {
    font-family: 'Montserrat', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.page-title-shadow,
body.om-wpb .vc_tta.vc_tta-tabs .vc_tta-tab > a,
.om-wpb .vc_custom_heading-shadow,
.om-cib-title,
.footer-widget-title,
.blog-posts .post-date,
.sidebar-widget-title,
.om-speakers-post,
.om-agenda-day-header,
.om-agenda-item-time,
.event_tickets.tickera th,
.om_theme .tickera_table th,
.om-speaker-single-sidebar .om-item-title {
font-family: 'Montserrat', sans-serif;
}

.header-logo {
    font-family: 'Montserrat', sans-serif;
}

.header-menu {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500
}

.om-wpb .vc_general.vc_btn3,
.om-wpb .vc_cta-button,
.vc_om-click-box .om-cb-title,
.read-more-link,
.navigation-prev-next,
.navigation-pages,
input[type=button],
input[type=submit],
input[type=reset],
.cart_form .add_to_cart,
.tc_in_cart a,
.rev_slider .rev-btn,
html .woocommerce #respond input#submit,
html .woocommerce a.button,
html .woocommerce button.button,
html .woocommerce input.button {
    font-family: 'Montserrat', sans-serif;
}

.vc_om-testimonials .om-item-text,
blockquote {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300
}

.om_theme .om-tc-cta-ticket .tc_in_cart a {
    font-size: 18px
}

body,
.om-wpb .vc_custom_heading-additional,
.om-wpb .vc_call_to_action h4.wpb_heading {
    line-height: 1.45
}

h1,
h2,
h3,
h4,
h5,
h6,
.wpb_heading,
.ompf-portfolio-thumb .ompf-title,
.blog-posts .post-date,
.eventerra_widget_contacts .w-contacts-line,
.sidebar-widget-title {
    line-height: 1.36
}

.om-wpb .vc_toggle_icon {
    top: 0em
}

.om-wpb .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a:before {
    top: 0.8em
}

.om-wpb .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a:after {
    top: 0.3em
}

.logo-color-1 {
    color: #eff1f2
}

.logo-color-2 {
    color: #2aabc8
}

.logo-color-3 {
    color: #0ebfe7
}

.header {
    color: #dbdbdb
}

.header-wpml-selector #lang_sel a.lang_sel_sel,
.header-wpml-selector #lang_sel_click a.lang_sel_sel {
    border-color: rgba(219, 219, 219, 0.3)
}

.countdown-box,
.countdown-box .box-bg {
    border-color: rgba(219, 219, 219, 0.35)
}

.header-wpml-selector #lang_sel li ul a,
.header-wpml-selector #lang_sel_click li ul a {
    background: #dbdbdb !important;
    color: rgb(36, 36, 36) !important
}

.primary-menu a,
.header-menu-mobile-control,
.primary-mobile-menu-container a {
    color: #dee4e8
}

.header-menu-mobile-control,
.primary-mobile-menu-container {
    background-color: rgba(222, 228, 232, .2)
}

.header-menu-mobile-control:hover {
    background-color: rgba(222, 228, 232, .3)
}

.primary-menu > li > a:hover,
.primary-menu-highlight-active .primary-menu > li.current-menu-item > a {
    color: #ffffff
}

.primary-menu > li > a:before {
    background: #ffffff
}

.primary-menu ul a,
.secondary-menu a {
    color: #0c3b61
}

.primary-menu ul a[href]:hover,
.primary-menu ul li.omHover > a,
.primary-menu-highlight-active .primary-menu ul li.current-menu-item > a,
.secondary-menu a:hover {
    color: #518fbc
}

.primary-menu ul,
.secondary-menu {
    background-color: #ffffff
}

.primary-menu .sub-menu li:after,
.primary-menu > li.megamenu-enable > .sub-menu > ul > li,
.secondary-menu li:after {
    border-color: rgba(12, 59, 97, .07)
}

.background-color-accent-1,
.om-bg-om-accent-color-1,
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-om-accent-color-1.vc_icon_element-background,
.vc_message_box.vc_message_box-solid.vc_color-om-accent-color-1,
.om-wpb .vc_toggle.vc_toggle_color_om-accent-color-1 .vc_toggle_icon,
.hover-image-extra .link-zoom,
.hover-image-extra .link-url,
.custom-gallery .control-prev .prev:before,
.custom-gallery .control-next .next:before,
.om-wpb .vc_images_carousel .vc_carousel-control .icon-prev,
.om-wpb .vc_images_carousel .vc_carousel-control .icon-next,
.om-wpb .vc_carousel .vc_carousel-control .icon-prev,
.om-wpb .vc_carousel .vc_carousel-control .icon-next,
.om-wpb .vc_images_carousel .vc_carousel-indicators li.vc_active,
.om-wpb .vc_carousel .vc_carousel-indicators li.vc_active,
body.om-wpb .vc_tta-tabs .vc_tta-tabs-container,
body.om-wpb .vc_tta.vc_tta-tabs .vc_tta-panels .vc_tta-panel-heading,
body.om-wpb .vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading,
body.om-wpb .vc_tta.vc_tta-accordion.vc_general .vc_tta-panel .vc_tta-panel-heading,
body.om-wpb .vc_tta .vc_general.vc_pagination .vc_pagination-trigger,
.om-wpb .vc_btn3.vc_btn3-style-classic.vc_btn3-color-om-accent-color-1,
.om-wpb .vc_btn3.vc_btn3-style-flat.vc_btn3-color-om-accent-color-1 .vc_btn3-icon,
.om-wpb .vc_cta-button.vc_cta_button-color-om-accent-color-1,
.vc_progress_bar.vc_progress-bar-color-om-accent-color-1 .vc_single_bar .vc_bar,
.vc_om-testimonials-controls .om-prev,
.vc_om-testimonials-controls .om-next,
.vc_om-logos-controls .om-prev,
.vc_om-logos-controls .om-next,
.vc_om-click-icon-box.om-cib-color-om-accent-color-1 .om-cib-icon,
.read-more-icon,
.custom-gallery .control-progress .progress,
.navigation-prev a:before,
.navigation-next a:after,
.navigation-pages-inner > a,
input[type=button],
input[type=submit],
input[type=reset],
.om-speakers-contact-icon.om-envelope,
.om-agenda-day.om-color-om-accent-color-1 .om-agenda-day-header,
.om-agenda-day.om-color-om-accent-color-1 .om-agenda-item-speaker-photo-popup,
.cart_form .add_to_cart,
.om_theme .tc_in_cart a,
.om-speaker-single-sidebar .om-item a:before,
html .woocommerce span.onsale,
html .woocommerce #respond input#submit,
html .woocommerce a.button,
html .woocommerce button.button,
html .woocommerce input.button,
html .woocommerce .widget_price_filter .ui-slider .ui-slider-range,
html .woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
html .woocommerce #respond input#submit.alt,
html .woocommerce a.button.alt,
html .woocommerce button.button.alt,
html .woocommerce input.button.alt {
    background-color: #00518A
}

.background-color-accent-2,
.om-bg-om-accent-color-2,
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-om-accent-color-2.vc_icon_element-background,
.vc_message_box.vc_message_box-solid.vc_color-om-accent-color-2,
.om-wpb .vc_toggle.vc_toggle_color_om-accent-color-2 .vc_toggle_icon,
body.om-wpb .vc_tta-tabs.vc_tta-color-om-accent-color-2 .vc_tta-tabs-container,
body.om-wpb .vc_tta.vc_tta-tabs.vc_tta-color-om-accent-color-2 .vc_tta-panels .vc_tta-panel-heading,
body.om-wpb .vc_tta.vc_tta-accordion.vc_tta-color-om-accent-color-2 .vc_tta-panel .vc_tta-panel-heading,
body.om-wpb .vc_tta.vc_tta-color-om-accent-color-2 .vc_general.vc_pagination .vc_pagination-trigger,
.om-wpb .vc_btn3.vc_btn3-style-classic.vc_btn3-color-om-accent-color-2,
.om-wpb .vc_btn3.vc_btn3-style-flat.vc_btn3-color-om-accent-color-2 .vc_btn3-icon,
.om-wpb .vc_cta-button.vc_cta_button-color-om-accent-color-2,
.vc_progress_bar.vc_progress-bar-color-om-accent-color-2 .vc_single_bar .vc_bar,
.vc_om-click-icon-box.om-cib-color-om-accent-color-2 .om-cib-icon,
.om-agenda-day.om-color-om-accent-color-2 .om-agenda-day-header,
.om-agenda-day.om-color-om-accent-color-2 .om-agenda-item-speaker-photo-popup,
.event_tickets.tickera th,
.vc_cta-button-wrapper.om-btn-color-om-accent-color-2 .cart_form .add_to_cart,
.om_theme .vc_cta-button-wrapper.om-btn-color-om-accent-color-2 .tc_in_cart a,
.om_theme .tickera_table th {
    background-color: #17a571
}

.background-color-accent-3,
.om-bg-om-accent-color-3,
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-om-accent-color-3.vc_icon_element-background,
.vc_message_box.vc_message_box-solid.vc_color-om-accent-color-3,
.om-wpb .vc_toggle.vc_toggle_color_om-accent-color-3 .vc_toggle_icon,
body.om-wpb .vc_tta-tabs.vc_tta-color-om-accent-color-3 .vc_tta-tabs-container,
body.om-wpb .vc_tta.vc_tta-tabs.vc_tta-color-om-accent-color-3 .vc_tta-panels .vc_tta-panel-heading,
body.om-wpb .vc_tta.vc_tta-accordion.vc_tta-color-om-accent-color-3 .vc_tta-panel .vc_tta-panel-heading,
body.om-wpb .vc_tta.vc_tta-color-om-accent-color-3 .vc_general.vc_pagination .vc_pagination-trigger,
.om-wpb .vc_btn3.vc_btn3-style-classic.vc_btn3-color-om-accent-color-3,
.om-wpb .vc_btn3.vc_btn3-style-flat.vc_btn3-color-om-accent-color-3 .vc_btn3-icon,
.om-wpb .vc_cta-button.vc_cta_button-color-om-accent-color-3,
.vc_progress_bar.vc_progress-bar-color-om-accent-color-3 .vc_single_bar .vc_bar,
.vc_om-click-icon-box.om-cib-color-om-accent-color-3 .om-cib-icon,
.om-agenda-day.om-color-om-accent-color-3 .om-agenda-day-header,
.om-agenda-day.om-color-om-accent-color-3 .om-agenda-item-speaker-photo-popup,
.vc_cta-button-wrapper.om-btn-color-om-accent-color-3 .cart_form .add_to_cart,
.om_theme .vc_cta-button-wrapper.om-btn-color-om-accent-color-3 .tc_in_cart a {
    background-color: #188fbb
}

.om-wpb .vc_toggle.vc_toggle_color_om-accent-color-1 .vc_toggle_content,
.hover-image-extra .over,
body.om-wpb .vc_tta.vc_tta-tabs .vc_tta-panels,
body.om-wpb .vc_tta.vc_tta-tabs.vc_general .vc_tta-panels,
body.om-wpb .vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-body {
    background-color: rgba(233, 79, 73, .1)
}

.om-wpb .vc_toggle.vc_toggle_color_om-accent-color-2 .vc_toggle_content,
body.om-wpb .vc_tta.vc_tta-tabs.vc_tta-color-om-accent-color-2 .vc_tta-panels,
body.om-wpb .vc_tta.vc_tta-accordion.vc_tta-color-om-accent-color-2 .vc_tta-panel .vc_tta-panel-body {
    background-color: rgba(23, 165, 113, .1)
}

.om-wpb .vc_toggle.vc_toggle_color_om-accent-color-3 .vc_toggle_content,
body.om-wpb .vc_tta.vc_tta-tabs.vc_tta-color-om-accent-color-3 .vc_tta-panels,
body.om-wpb .vc_tta.vc_tta-accordion.vc_tta-color-om-accent-color-3 .vc_tta-panel .vc_tta-panel-body {
    background-color: rgba(24, 143, 187, .1)
}

.om-agenda-day.om-color-om-accent-color-1 .om-agenda-item:nth-child(odd) {
    background-color: rgba(233, 79, 73, .08)
}

.om-agenda-day.om-color-om-accent-color-2 .om-agenda-item:nth-child(odd),
.event_tickets.tickera tr:nth-child(odd) td,
.om_theme .tickera-checkout tbody tr:nth-child(odd) td {
    background-color: rgba(23, 165, 113, .08)
}

.om-agenda-day.om-color-om-accent-color-3 .om-agenda-item:nth-child(odd) {
    background-color: rgba(24, 143, 187, .08)
}

.om-agenda-day.om-color-om-accent-color-1 .om-agenda-item:nth-child(even) {
    background-color: rgba(233, 79, 73, .12)
}

.om-agenda-day.om-color-om-accent-color-2 .om-agenda-item:nth-child(even),
.event_tickets.tickera tr:nth-child(even) td,
.om_theme .tickera-checkout tbody tr:nth-child(even) td {
    background-color: rgba(23, 165, 113, .12)
}

.om-agenda-day.om-color-om-accent-color-3 .om-agenda-item:nth-child(even) {
    background-color: rgba(24, 143, 187, .12)
}

.om-agenda-day.om-color-om-accent-color-1 .om-agenda-item:nth-child(odd):hover {
    background-color: rgba(233, 79, 73, .06)
}

.om-agenda-day.om-color-om-accent-color-2 .om-agenda-item:nth-child(odd):hover {
    background-color: rgba(23, 165, 113, .06)
}

.om-agenda-day.om-color-om-accent-color-3 .om-agenda-item:nth-child(odd):hover {
    background-color: rgba(24, 143, 187, .06)
}

.om-agenda-day.om-color-om-accent-color-1 .om-agenda-item:nth-child(even):hover {
    background-color: rgba(233, 79, 73, .1)
}

.om-agenda-day.om-color-om-accent-color-2 .om-agenda-item:nth-child(even):hover {
    background-color: rgba(23, 165, 113, .1)
}

.om-agenda-day.om-color-om-accent-color-3 .om-agenda-item:nth-child(even):hover {
    background-color: rgba(24, 143, 187, .1)
}

a,
.text-color-accent-1,
.vc_separator.vc_sep_color_om-accent-color-1 .vc_icon_element-inner,
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-om-accent-color-1 .vc_icon_element-icon,
.vc_separator.vc_sep_color_om-accent-color-1 h4,
.vc_separator.vc_sep_color_om-accent-color-1.vc_sep_shadow .vc_sep_holder,
.vc_message_box.vc_message_box-outline.vc_color-om-accent-color-1 .vc_message_box-icon,
.post-title a:hover,
.navigation-pages-inner > span.current,
.blog-posts .blog-post.sticky .post-title h2:before,
.vc_om-list.vc_om-color-om-accent-color-1 .om-list-icon,
.om-agenda-day.om-color-om-accent-color-1 .om-agenda-item-icon,
.om-agenda-day.om-color-om-accent-color-1 .om-agenda-item-room-inner:before,
.om-agenda-day.om-color-om-accent-color-1 .om-agenda-item-speakers-inner:before,
.om-agenda-day.om-color-om-accent-color-1 .om-agenda-item-speakers a,
.om_theme .tc_event_date_title_front i,
.om_theme .tc_event_location_title_front i,
.om_theme .coupon-code-message,
.om_theme .ticket-quantity .tickera_button:hover,
.sidebar-widget.widget_nav_menu .menu li a:hover,
.footer-menu a:hover,
.footer-widgets a:hover,
html .woocommerce span.onsale:after {
    color: #0000EE;
}

.text-color-accent-2,
.vc_separator.vc_sep_color_om-accent-color-2 .vc_icon_element-inner,
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-om-accent-color-2 .vc_icon_element-icon,
.vc_separator.vc_sep_color_om-accent-color-2 h4,
.vc_separator.vc_sep_color_om-accent-color-2.vc_sep_shadow .vc_sep_holder,
.vc_message_box.vc_message_box-outline.vc_color-om-accent-color-2 .vc_message_box-icon,
.vc_om-list.vc_om-color-om-accent-color-2 .om-list-icon,
.om-agenda-day.om-color-om-accent-color-2 .om-agenda-item-icon,
.om-agenda-day.om-color-om-accent-color-2 .om-agenda-item-room-inner:before,
.om-agenda-day.om-color-om-accent-color-2 .om-agenda-item-speakers-inner:before,
.om-agenda-day.om-color-om-accent-color-2 .om-agenda-item-speakers a {
    color: #17a571
}

.text-color-accent-3,
.vc_separator.vc_sep_color_om-accent-color-3 .vc_icon_element-inner,
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-om-accent-color-3 .vc_icon_element-icon,
.vc_separator.vc_sep_color_om-accent-color-3 h4,
.vc_separator.vc_sep_color_om-accent-color-3.vc_sep_shadow .vc_sep_holder,
.vc_message_box.vc_message_box-outline.vc_color-om-accent-color-3 .vc_message_box-icon,
.vc_om-list.vc_om-color-om-accent-color-3 .om-list-icon,
.om-agenda-day.om-color-om-accent-color-3 .om-agenda-item-icon,
.om-agenda-day.om-color-om-accent-color-3 .om-agenda-item-room-inner:before,
.om-agenda-day.om-color-om-accent-color-3 .om-agenda-item-speakers-inner:before,
.om-agenda-day.om-color-om-accent-color-3 .om-agenda-item-speakers a,
html .woocommerce .star-rating span {
    color: #188fbb
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-om-accent-color-1.vc_icon_element-outline,
.vc_separator.vc_sep_color_om-accent-color-1 .vc_sep_holder .vc_sep_line,
.vc_message_box.vc_message_box-outline.vc_color-om-accent-color-1,
body.om-wpb .vc_tta-tabs.vc_tta-has-pagination .vc_tta-panels-container,
.om-wpb .vc_btn3.vc_btn3-style-flat.vc_btn3-color-om-accent-color-1 .vc_btn3-icon-effect,
.vc_om-testimonials-controls .om-prev:after,
.vc_om-testimonials-controls .om-next:after,
.vc_om-logos-controls .om-prev:after,
.vc_om-logos-controls .om-next:after,
.read-more-icon:after,
.navigation-prev a:after,
.navigation-next a:before,
.navigation-pages-inner > a:after,
input[type=text]:focus,
input[type=search]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=password]:focus,
input[type=file]:focus,
textarea:focus,
input[type=number]:focus,
.om-agenda-day.om-color-om-accent-color-1 .om-agenda-item.om-featured,
.om_theme .ticket-quantity .quantity:focus,
html #add_payment_method table.cart td.actions .coupon .input-text:focus,
html .woocommerce-cart table.cart td.actions .coupon .input-text:focus,
html .woocommerce-checkout table.cart td.actions .coupon .input-text:focus {
    border-color: #29A8C5;
}

.om-back-to-top:before {
    border-right-color: #29A8C5;
    border-bottom-color: #29A8C5;
}

body.rtl .om-back-to-top:before {
    border-left-color: #29A8C5;
    border-bottom-color: #29A8C5;
}

.widget_tag_cloud .tagcloud a {
    border-color: rgba(233, 79, 73, .5)
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-om-accent-color-2.vc_icon_element-outline,
.vc_separator.vc_sep_color_om-accent-color-2 .vc_sep_holder .vc_sep_line,
.vc_message_box.vc_message_box-outline.vc_color-om-accent-color-2,
body.om-wpb .vc_tta-tabs.vc_tta-has-pagination.vc_tta-color-om-accent-color-2 .vc_tta-panels-container,
.om-wpb .vc_btn3.vc_btn3-style-flat.vc_btn3-color-om-accent-color-2 .vc_btn3-icon-effect,
.om-agenda-day.om-color-om-accent-color-2 .om-agenda-item.om-featured,
.om_theme .tickera_additional_info {
    border-color: #17a571
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-om-accent-color-3.vc_icon_element-outline,
.vc_separator.vc_sep_color_om-accent-color-3 .vc_sep_holder .vc_sep_line,
.vc_message_box.vc_message_box-outline.vc_color-om-accent-color-3,
body.om-wpb .vc_tta-tabs.vc_tta-has-pagination.vc_tta-color-om-accent-color-3 .vc_tta-panels-container,
.om-wpb .vc_btn3.vc_btn3-style-flat.vc_btn3-color-om-accent-color-3 .vc_btn3-icon-effect,
.om-agenda-day.om-color-om-accent-color-3 .om-agenda-item.om-featured {
    border-color: #188fbb
}

.om-agenda-day.om-color-om-accent-color-1 .om-agenda-item-speaker-photo-popup:after {
    border-top-color: #e94f49
}

.om-agenda-day.om-color-om-accent-color-2 .om-agenda-item-speaker-photo-popup:after {
    border-top-color: #17a571
}

.om-agenda-day.om-color-om-accent-color-3 .om-agenda-item-speaker-photo-popup:after {
    border-top-color: #188fbb
}

input[type=button]:hover,
input[type=submit]:hover,
input[type=reset]:hover,
.om_theme .tc_in_cart a:hover,
html .woocommerce #respond input#submit:hover,
html .woocommerce a.button:hover,
html .woocommerce button.button:hover,
html .woocommerce input.button:hover,
html .woocommerce #respond input#submit.alt:hover,
html .woocommerce a.button.alt:hover,
html .woocommerce button.button.alt:hover,
html .woocommerce input.button.alt:hover {
    background-color: rgb(243, 100, 94)
}

.button-a-bg.color-accent-1:before,
.om-wpb .vc_btn3.vc_btn3-style-classic.vc_btn3-color-om-accent-color-1:before,
.vc_om-click-box.om-bg-om-accent-color-1:before,
.vc_om-click-icon-box.om-cib-color-om-accent-color-1 .om-cib-icon:before,
.cart_form .add_to_cart:before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAwIiBoZWlnaHQ9IjEwMDAiPjxwb2x5Z29uIGZpbGw9InJnYigyNDAsOTksOTMpIiBwb2ludHM9IjAsMTAwMCAxMDAwLDAsIDEwMDAsMTAwMCIvPjwvc3ZnPg==');
}

.button-a-bg.color-accent-2:before,
.om-wpb .vc_btn3.vc_btn3-style-classic.vc_btn3-color-om-accent-color-2:before,
.vc_om-click-box.om-bg-om-accent-color-2:before,
.vc_om-click-icon-box.om-cib-color-om-accent-color-2 .om-cib-icon:before,
.vc_cta-button-wrapper.om-btn-color-om-accent-color-2 .cart_form .add_to_cart:before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAwIiBoZWlnaHQ9IjEwMDAiPjxwb2x5Z29uIGZpbGw9InJnYigyNiwxODgsMTI4KSIgcG9pbnRzPSIwLDEwMDAgMTAwMCwwLCAxMDAwLDEwMDAiLz48L3N2Zz4=');
}

.button-a-bg.color-accent-3:before,
.om-wpb .vc_btn3.vc_btn3-style-classic.vc_btn3-color-om-accent-color-3:before,
.vc_om-click-box.om-bg-om-accent-color-3:before,
.vc_om-click-icon-box.om-cib-color-om-accent-color-3 .om-cib-icon:before,
.vc_cta-button-wrapper.om-btn-color-om-accent-color-3 .cart_form .add_to_cart:before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAwIiBoZWlnaHQ9IjEwMDAiPjxwb2x5Z29uIGZpbGw9InJnYigyNywxNjEsMjEwKSIgcG9pbnRzPSIwLDEwMDAgMTAwMCwwLCAxMDAwLDEwMDAiLz48L3N2Zz4=');
}

.om-loading-circle {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0OCA0OCIgd2lkdGg9IjQ4IiBoZWlnaHQ9IjQ4Ij4KPGNpcmNsZSBjbGFzcz0icGF0aCIgY3g9IjI0IiBjeT0iMjQiIHI9IjIxIiBmaWxsPSJub25lIiBzdHJva2U9IiNlOTRmNDkiIHN0cm9rZS13aWR0aD0iMiI+Cgk8YW5pbWF0ZSBhdHRyaWJ1dGVOYW1lPSJzdHJva2UtZGFzaGFycmF5IiBhdHRyaWJ1dGVUeXBlPSJYTUwiIGZyb209IjEsMjAwIiB0bz0iODksMjAwIiB2YWx1ZXM9IjEsMjAwOyA4OSwyMDA7IDg5LDIwMCIga2V5VGltZXM9IjA7IDAuNTsgMSIgZHVyPSIxLjVzIiByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSIgLz4gCiAgPGFuaW1hdGUgYXR0cmlidXRlTmFtZT0ic3Ryb2tlLWRhc2hvZmZzZXQiIGF0dHJpYnV0ZVR5cGU9IlhNTCIgZnJvbT0iMCIgdG89Ii0xMjQiIHZhbHVlcz0iMDsgLTM1OyAtMTI0IiBrZXlUaW1lcz0iMDsgMC41OyAxIiBkdXI9IjEuNXMiIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIiAvPgogIDxhbmltYXRlVHJhbnNmb3JtIGF0dHJpYnV0ZU5hbWU9InRyYW5zZm9ybSIgYXR0cmlidXRlVHlwZT0iWE1MIiB0eXBlPSJyb3RhdGUiIGZyb209IjAgMjQgMjQiIHRvPSIzNjAgMjQgMjQiIGR1cj0iM3MiIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIi8+CjwvY2lyY2xlPgo8L3N2Zz4=');
}

.content,
.om-closing,
.om-loading-circle,
html .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background-color: #ffffff
}

.event_tickets.tickera td,
.om_theme .tickera-checkout tbody tr td {
    border-color: #ffffff
}

html .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom-color: #ffffff
}

.blog-posts.layout-small.sublayout-cut .blog-post.has-thumbnail .post-body-wrapper .post-body:after,
.vc_om-speakers.vc_om-layout-grid.vc_om-description-next .om-speakers-body-npe:after {
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
}

.content,
.comment-meta .author,
.sidebar-widget.widget_categories li:before,
.sidebar-widget.widget_archive li:before,
.sidebar-widget.widget_recent_comments li:before,
.sidebar-widget.widget_recent_comments li .comment-author-link {
    color: #333
}

.breadcrumbs,
.breadcrumbs a,
.breadcrumbs a:hover,
.page-title-subtitle,
.om-wpb .wpb_single_image .vc_figure-caption,
.om-wpb .vc_custom_heading-additional,
.vc_om-testimonials .om-item-author,
.blog-posts .post-date,
.post-meta,
.comment-meta,
.om-speakers-post,
.om-agenda-item-time-room .om-agenda-item-room,
.om_theme .tc_event_date_title_front,
.om_theme .tc_event_location_title_front,
.om_theme .ticket-quantity .tickera_button,
.om_theme .tickera_additional_info .fields-wrap span,
.sidebar-widget.widget_recent_entries .post-date,
.sidebar-widget.widget_categories li,
.sidebar-widget.widget_archive li,
.sidebar-widget.widget_recent_comments li,
.eventerra_widget_contacts .w-contacts-line:before,
.eventerra_widget_tweets .tweet-time,
.wpcf7 p.label,
.search-results-note,
.wpcf7 .note,
html .woocommerce .woocommerce-result-count,
html .woocommerce ul.products li.product .price del {
    color: #c6c6c6
}

select {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNyIgaGVpZ2h0PSI1Ij48cG9seWdvbiBmaWxsPSIjYzZjNmM2IiBwb2ludHM9IjAsMCA5LDAgNSw1Ii8+PC9zdmc+');
}

.om-speakers-post:before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSIxMCI+PGxpbmUgeDE9IjAiIHkxPSIxMCIgeDI9IjEwIiB5Mj0iMCIgc3R5bGU9InN0cm9rZTojYzZjNmM2O3N0cm9rZS13aWR0aDoxIi8+PC9zdmc+');
}

.page-title-wrapper,
.blog-post,
.comments-title,
.comment-inner,
.blog-posts.layout-shortcode .blog-post,
.vc_om-speakers.vc_om-layout-grid .om-speakers-item,
.vc_om-speakers.vc_om-layout-grid .om-speakers-items,
.om_theme .tickera-payment-gateways,
.sidebar-display .content-columns-wrapper:before,
.sidebar-widget.widget_nav_menu .menu li a,
.om-speaker-single-card,
.search-results-list li,
html .woocommerce ul.products li.product,
html .woocommerce-page ul.products li.product,
html .woocommerce .widget_shopping_cart .total,
html .woocommerce.widget_shopping_cart .total,
html .woocommerce div.product .woocommerce-tabs ul.tabs::before,
html .woocommerce div.product .woocommerce-tabs ul.tabs li,
html .woocommerce #reviews #comments ol.commentlist li .comment-text,
html #add_payment_method #payment ul.payment_methods,
html .woocommerce-cart #payment ul.payment_methods,
html .woocommerce-checkout #payment ul.payment_methods {
    border-color: rgba(73, 73, 73, .1)
}

.wpb_column.vc_column_delimiter-vline:after,
html .woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: rgba(73, 73, 73, .1)
}

.blog-posts.layout-shortcode .blog-post {
    box-shadow: inset 1px 1px 0 0 rgba(73, 73, 73, .1)
}

.vc_om-speakers.vc_om-layout-grid.vc_om-description-next .om-speakers-items {
    box-shadow: inset 0 1px 0 0 rgba(73, 73, 73, .1)
}

.vc_om-speakers.vc_om-layout-grid.vc_om-description-next .om-speakers-item {
    box-shadow: inset 0 -1px 0 0 rgba(73, 73, 73, .1)
}

.vc_om-table table td,
.vc_om-table table th,
.vc_om-testimonials.vc_om-mode-list .om-item,
input[type=text],
input[type=search],
input[type=email],
input[type=tel],
input[type=password],
input[type=file],
textarea,
input[type=number],
select,
.om_theme .tickera select,
.om_theme .ticket-quantity .quantity,
html #add_payment_method table.cart td.actions .coupon .input-text,
html .woocommerce-cart table.cart td.actions .coupon .input-text,
html .woocommerce-checkout table.cart td.actions .coupon .input-text {
    border-color: rgba(73, 73, 73, .12)
}

.vc_om-table.vc_om-table-style-striped table tr:nth-child(even) td,
.vc_om-table.vc_om-table-style-hover table tr:hover td,
.comments-section .logged-in-as,
.comments-section .must-log-in,
.comments-section .nocomments,
.cart_empty_message,
.cart_form .price,
.tc_in_cart,
#wp-calendar thead th,
#wp-calendar tbody td,
html .woocommerce div.product .woocommerce-tabs ul.tabs li,
html #add_payment_method #payment,
html .woocommerce-cart #payment,
html .woocommerce-checkout #payment,
html .woocommerce-error,
html .woocommerce-info,
html .woocommerce-message {
    background-color: rgba(73, 73, 73, .07)
}

.comments-section .logged-in-as:after,
.comments-section .must-log-in:after,
.comments-section .nocomments:after,
.cart_empty_message:after {
    border-top-color: rgba(73, 73, 73, .07)
}

.footer-widgets {
    background-color: #f3f3f3
}

.footer-widgets,
.footer-widgets a {
    color: #898989;
}

.footer-widget-title {
    color: #000000
}

.footer-widget.widget_recent_entries .post-date,
.footer-widget.eventerra_widget_tweets .tweet-time a {
    color: #c1c1c1
}

.footer-widget.widget_recent_entries .post-date:before,
.footer-widget.eventerra_widget_tweets .tweet-time:before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5IiBoZWlnaHQ9IjkiPjxsaW5lIHgxPSIwIiB5MT0iOSIgeDI9IjkiIHkyPSIwIiBzdHlsZT0ic3Ryb2tlOiNjMWMxYzE7c3Ryb2tlLXdpZHRoOjEiLz48L3N2Zz4=');
}

.sub-footer {
    color: rgba(255, 255, 255, 0.7)
}